Subject: FW: Insurance
From: [email-masked]
To: [email-masked]
Date: Mon, 29 Oct 2001 13:13:16 -0800 (PST)

FYI

 -----Original Message-----
From: 	Ralph, Susan  
Sent:	Monday, October 29, 2001 2:18 PM
To:	Bouillion, James L.
Cc:	Clayton, Paul; Hayslett, Rod
Subject:	RE: Insurance

I promise I will let you know if plans diviate....I am constantly trying to get this together over here.  

	James L Bouillion/ENRON@enronXgate 10/29/01 01:52 PM 	   To: Susan Ralph/Houston/Eott@Eott  cc: Paul Clayton/ENRON@enronXgate, Rod Hayslett/ENRON@enronXgate  Subject: RE: Insurance	

We are planning on your placing separate coverage by 12-31-01.  You have not been allocated any property premium for the period 1-1-02 to 3-31-02.  If you wish to remain in the Enron program for the period 1-01-02 to 3-31-02, we will allocate premium to EOTT and you should budget accordingly.  

For the Enron Property package renewal 04-01-02, we are not including EOTT assets which also means that,  the MTBE plant is also, not included.  If you decide to postpone marketing a separate program for EOTT,  we need to know as soon as possible in order to adjust our market plan.

We are holding property renewal strategy meetings today and tomorrow.

 -----Original Message-----
From: 	Ralph, Susan  
Sent:	Friday, October 26, 2001 3:47 PM
To:	Bouillion, James L.
Cc:	Clayton, Paul
Subject:	RE: Insurance

I have a tentative meeting next week with Wortham...to strategize on when to go to market.  I will let you know then.   I will take this out as soon as I can and it makes sense....I know you need to make decisions and I will do everything I can not to mess you around.  It seems these days those that they stars are controlling destinys more than we are....so I am leary about over committing.  (sighs)

Also FYI  I am talking with AIG about a tack on to the TEXNew MEx policy.  I know Rod and talked to you briefly about this and just wanted to let you know what I was doing.    

	James L Bouillion/ENRON@enronXgate 10/26/01 03:43 PM	   To: Paul Clayton/ENRON@enronXgate, Susan Ralph/Houston/Eott@Eott  cc:   Subject: RE: Insurance	

Susan, we would also like to know how your marketing of the property is progressing as we are not currently including your assets in our renewal activities.  Our policy does not renew until 04-01-01, however the renewal process starts next week.  Please advise.

 -----Original Message-----
From: 	Clayton, Paul  
Sent:	Friday, October 26, 2001 3:24 PM
To:	Ralph, Susan
Cc:	Bouillion, James L.
Subject:	RE: Insurance

Susan,
As you know, your 2002 property allocation does not include property insurance as your intention is to be out of the program by 12/31/01. Please advise when this occurs so we can notify the insurance underwriters accordingly.

Thanks for sending the attached.

Paul

 -----Original Message-----
From: 	Ralph, Susan  
Sent:	Friday, October 26, 2001 3:13 PM
To:	Bouillion, James L.
Cc:	Clayton, Paul
Subject:	RE: Insurance

Jim I can pull this together for you next week maybe...but I may need to fly to NYC.  I can readily send you premium dollars but unfortunately they also include what I pay you and therefore I would need to break out these costs so you don't double count them.  BUt maybe you can work with the spread sheet and get enough to get you what you need.  Please bear in mind I have not looked at this report closely ...so you are getting it "as is"  

 << File: Book2.xls >> 

	James L Bouillion/ENRON@enronXgate 10/26/01 02:51 PM 	   To: Susan Ralph/Houston/Eott@Eott  cc: Paul Clayton/ENRON@enronXgate  Subject: RE: Insurance	

We are trying to compile the total cost of risk or total insurance spend for all of Enron.  You participate in some of our programs and you are spending premium dollars in the market and therefore would be part of the "big picture".   For EOTT, an accurate report would include, in addition to actual premiums, the amounts spent, or Eott's out of pocket expense, within the deductibles

I thought this would be something that you would have readily available and could be provided on short notice.  

Please send to Paul's attention.  I am available if you wish to discuss.

 -----Original Message-----
From: 	Clayton, Paul  
Sent:	Friday, October 26, 2001 1:47 PM
To:	Bouillion, James L.
Subject:	FW: Insurance

 -----Original Message-----
From: 	Clayton, Paul  
Sent:	Thursday, October 25, 2001 8:01 AM
To:	Ralph, Susan
Subject:	RE: Insurance

This has been requested by Jim's boss, Per Seske, which does include EOTT. Please forward as soon as possible.
I thought I sent a copy via interoffice mail, I will send another copy.

 -----Original Message-----
From: 	Ralph, Susan  
Sent:	Thursday, October 25, 2001 7:45 AM
To:	Clayton, Paul
Subject:	Re: Insurance

Are am not clear on what you want this for...can you explain ?  Does this even apply to me?   

Also I never received the copy of that property policy and I need it.   Did you send it?  

	Paul Clayton/ENRON@enronXgate 10/22/01 11:30 AM 	   To: Ron E Wells/EFS/EES@EES, Darrell Orban/EWC/Enron@ENRON, Susan Ralph/Houston/Eott@Eott, Jim Menning/ENRON@enronXgate, Peter Hutchinson/Stockton/TS/ECT@ECT  cc: James L Bouillion/ENRON@enronXgate  Subject: Insurance	

We are attempting to determine the total cost of risk for Enron which necessitates gathering information from the Enron entities that place their own insurance. We need to have information broken down on your individual programs as well as for project specific programs which you place. We would like a complete schedule to include the following:

?	type of coverage,
?	limits,
?	deductibles / retentions,
?	premiums.

We assume that you have this information and can forward in short order. Unfortunately due to the short timeline, please forward no later than Wednesday, October 24.

Please call me at 713-853-7904 should you have any questions.

Regards,

Paul